<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="org.alljoyn.bus"
      android:versionCode="16040097"
      android:versionName="16.04.00a">
    <application android:icon="@drawable/icon" android:label="@string/app_name">
    </application>
    <uses-sdk android:minSdkVersion="16"></uses-sdk>
</manifest>
